Subject: OFF TOPIC: Need help w/Amiga Mountlist
From: [email-masked] (Carl Andrew Johnson)
To: [email-masked]
Date: Sun, 3 Mar 1996 18:38:34 -0800

Sorry for the off topic post, but I need help with the concept of Amiga
Mountlists. I recent got a 1.6Gb SCSI drive and hooked it up to my GVP
interface. When I run FaaaastPrep, it shows up no problen, but when I
re-boot it goes away. I assume that the problem is in the so-called
"mountlist" but I am not familiar enough with it to modify it to work with
my system.

Any help would be appreciated and again, I apologize for the off-topic post.

-Carl

     _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
    _/  reply to:                     _/
   _/       [email-masked]         _/
  _/     or check out my web page   _/
 _/  http://www.crl.com/~cjohnson  _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/